@font-face {
    font-family: 'Open Sans';
    src: url('osansLATEn.woff2') format('woff2');
    font-weight: 300,400,700;
}

@font-face {
    font-family: 'Open Sans';
    src: url('osansLATn.woff2') format('woff2');
    font-weight: 300,400,700;
}
/*@font-face {
    font-family: 'Open Sans';
    src: url('osansLATEi.woff2') format('woff2');
    font-weight: 300,400,700;
}

@font-face {
    font-family: 'Open Sans';
    src: url('osansLATi.woff2') format('woff2');
    font-weight: 300,400,700;
}	*/

@font-face {
    font-family: 'Raleway';
    src: url('ralewayLATE.woff2') format('woff2');
    font-weight: 300,400,500,700,800;
}

@font-face {
    font-family: 'Raleway';
    src: url('ralewayLAT.woff2') format('woff2');
    font-weight: 300,400,500,700,800;
}

